com.h3c.util.snmp.constants

## Interface TcpMib

-     public interface TcpMib

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static String` | `OID_dod` dod : unknown syntax type iso(1).org(3).dod(6)
    `static String` | `OID_dod_0` dod.0 : unknown syntax type iso(1).org(3).dod(6).0
    `static String` | `OID_internet` internet : unknown syntax type iso(1).org(3).dod(6).internet(1)
    `static String` | `OID_internet_0` internet.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).0
    `static String` | `OID_iso` iso : unknown syntax type iso(1)
    `static String` | `OID_iso_0` iso.0 : unknown syntax type iso(1).0
    `static String` | `OID_mgmt` mgmt : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2)
    `static String` | `OID_mgmt_0` mgmt.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).0
    `static String` | `OID_mib_2` mib-2 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1)
    `static String` | `OID_mib_2_0` mib-2.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).0
    `static String` | `OID_org` org : unknown syntax type iso(1).org(3)
    `static String` | `OID_org_0` org.0 : unknown syntax type iso(1).org(3).0
    `static String` | `OID_tcp` tcp : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).tcp(6)
    `static String` | `OID_tcp_0` tcp.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).tcp(6).0
    `static String` | `OID_tcpActiveOpens` tcpActiveOpens : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).tcp(6).tcpActiveOpens(5)
    `static String` | `OID_tcpActiveOpens_0` tcpActiveOpens.0 : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).tcp(6).tcpActiveOpens(5).0
    `static String` | `OID_tcpAttemptFails` tcpAttemptFails : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).tcp(6).tcpAttemptFails(7)
    `static String` | `OID_tcpAttemptFails_0` tcpAttemptFails.0 : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).tcp(6).tcpAttemptFails(7).0
    `static String` | `OID_tcpBaseGroup` tcpBaseGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).tcpMIB(49).tcpMIBConformance(2).tcpMIBGroups(2).tcpBaseGroup(2)
    `static String` | `OID_tcpBaseGroup_0` tcpBaseGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).tcpMIB(49).tcpMIBConformance(2).tcpMIBGroups(2).tcpBaseGroup(2).0
    `static String` | `OID_tcpConnectionEntry` tcpConnectionEntry : TcpConnectionEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).tcp(6).tcpConnectionTable(19).tcpConnectionEntry(1)
    `static String` | `OID_tcpConnectionEntry_0` tcpConnectionEntry.0 : TcpConnectionEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).tcp(6).tcpConnectionTable(19).tcpConnectionEntry(1).0
    `static String` | `OID_tcpConnectionGroup` tcpConnectionGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).tcpMIB(49).tcpMIBConformance(2).tcpMIBGroups(2).tcpConnectionGroup(3)
    `static String` | `OID_tcpConnectionGroup_0` tcpConnectionGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).tcpMIB(49).tcpMIBConformance(2).tcpMIBGroups(2).tcpConnectionGroup(3).0
    `static String` | `OID_tcpConnectionLocalAddress` tcpConnectionLocalAddress : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).tcp(6).tcpConnectionTable(19).tcpConnectionEntry(1).tcpConnectionLocalAddress(2)
    `static String` | `OID_tcpConnectionLocalAddress_0` tcpConnectionLocalAddress.0 : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).tcp(6).tcpConnectionTable(19).tcpConnectionEntry(1).tcpConnectionLocalAddress(2).0
    `static String` | `OID_tcpConnectionLocalAddressType` tcpConnectionLocalAddressType : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).tcp(6).tcpConnectionTable(19).tcpConnectionEntry(1).tcpConnectionLocalAddressType(1)
    `static String` | `OID_tcpConnectionLocalAddressType_0` tcpConnectionLocalAddressType.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).tcp(6).tcpConnectionTable(19).tcpConnectionEntry(1).tcpConnectionLocalAddressType(1).0
    `static String` | `OID_tcpConnectionLocalPort` tcpConnectionLocalPort : Unsigned32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).tcp(6).tcpConnectionTable(19).tcpConnectionEntry(1).tcpConnectionLocalPort(3)
    `static String` | `OID_tcpConnectionLocalPort_0` tcpConnectionLocalPort.0 : Unsigned32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).tcp(6).tcpConnectionTable(19).tcpConnectionEntry(1).tcpConnectionLocalPort(3).0
    `static String` | `OID_tcpConnectionProcess` tcpConnectionProcess : Unsigned32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).tcp(6).tcpConnectionTable(19).tcpConnectionEntry(1).tcpConnectionProcess(8)
    `static String` | `OID_tcpConnectionProcess_0` tcpConnectionProcess.0 : Unsigned32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).tcp(6).tcpConnectionTable(19).tcpConnectionEntry(1).tcpConnectionProcess(8).0
    `static String` | `OID_tcpConnectionRemAddress` tcpConnectionRemAddress : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).tcp(6).tcpConnectionTable(19).tcpConnectionEntry(1).tcpConnectionRemAddress(5)
    `static String` | `OID_tcpConnectionRemAddress_0` tcpConnectionRemAddress.0 : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).tcp(6).tcpConnectionTable(19).tcpConnectionEntry(1).tcpConnectionRemAddress(5).0
    `static String` | `OID_tcpConnectionRemAddressType` tcpConnectionRemAddressType : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).tcp(6).tcpConnectionTable(19).tcpConnectionEntry(1).tcpConnectionRemAddressType(4)
    `static String` | `OID_tcpConnectionRemAddressType_0` tcpConnectionRemAddressType.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).tcp(6).tcpConnectionTable(19).tcpConnectionEntry(1).tcpConnectionRemAddressType(4).0
    `static String` | `OID_tcpConnectionRemPort` tcpConnectionRemPort : Unsigned32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).tcp(6).tcpConnectionTable(19).tcpConnectionEntry(1).tcpConnectionRemPort(6)
    `static String` | `OID_tcpConnectionRemPort_0` tcpConnectionRemPort.0 : Unsigned32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).tcp(6).tcpConnectionTable(19).tcpConnectionEntry(1).tcpConnectionRemPort(6).0
    `static String` | `OID_tcpConnectionState` tcpConnectionState : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).tcp(6).tcpConnectionTable(19).tcpConnectionEntry(1).tcpConnectionState(7)
    `static String` | `OID_tcpConnectionState_0` tcpConnectionState.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).tcp(6).tcpConnectionTable(19).tcpConnectionEntry(1).tcpConnectionState(7).0
    `static String` | `OID_tcpConnectionTable` tcpConnectionTable : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).tcp(6).tcpConnectionTable(19)
    `static String` | `OID_tcpConnectionTable_0` tcpConnectionTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).tcp(6).tcpConnectionTable(19).0
    `static String` | `OID_tcpConnEntry` tcpConnEntry : TcpConnEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).tcp(6).tcpConnTable(13).tcpConnEntry(1)
    `static String` | `OID_tcpConnEntry_0` tcpConnEntry.0 : TcpConnEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).tcp(6).tcpConnTable(13).tcpConnEntry(1).0
    `static String` | `OID_tcpConnLocalAddress` tcpConnLocalAddress : IpAddress iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).tcp(6).tcpConnTable(13).tcpConnEntry(1).tcpConnLocalAddress(2)
    `static String` | `OID_tcpConnLocalAddress_0` tcpConnLocalAddress.0 : IpAddress iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).tcp(6).tcpConnTable(13).tcpConnEntry(1).tcpConnLocalAddress(2).0
    `static String` | `OID_tcpConnLocalPort` tcpConnLocalPort : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).tcp(6).tcpConnTable(13).tcpConnEntry(1).tcpConnLocalPort(3)
    `static String` | `OID_tcpConnLocalPort_0` tcpConnLocalPort.0 : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).tcp(6).tcpConnTable(13).tcpConnEntry(1).tcpConnLocalPort(3).0
    `static String` | `OID_tcpConnRemAddress` tcpConnRemAddress : IpAddress iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).tcp(6).tcpConnTable(13).tcpConnEntry(1).tcpConnRemAddress(4)
    `static String` | `OID_tcpConnRemAddress_0` tcpConnRemAddress.0 : IpAddress iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).tcp(6).tcpConnTable(13).tcpConnEntry(1).tcpConnRemAddress(4).0
    `static String` | `OID_tcpConnRemPort` tcpConnRemPort : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).tcp(6).tcpConnTable(13).tcpConnEntry(1).tcpConnRemPort(5)
    `static String` | `OID_tcpConnRemPort_0` tcpConnRemPort.0 : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).tcp(6).tcpConnTable(13).tcpConnEntry(1).tcpConnRemPort(5).0
    `static String` | `OID_tcpConnState` tcpConnState : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).tcp(6).tcpConnTable(13).tcpConnEntry(1).tcpConnState(1)
    `static String` | `OID_tcpConnState_0` tcpConnState.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).tcp(6).tcpConnTable(13).tcpConnEntry(1).tcpConnState(1).0
    `static String` | `OID_tcpConnTable` tcpConnTable : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).tcp(6).tcpConnTable(13)
    `static String` | `OID_tcpConnTable_0` tcpConnTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).tcp(6).tcpConnTable(13).0
    `static String` | `OID_tcpCurrEstab` tcpCurrEstab : Gauge32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).tcp(6).tcpCurrEstab(9)
    `static String` | `OID_tcpCurrEstab_0` tcpCurrEstab.0 : Gauge32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).tcp(6).tcpCurrEstab(9).0
    `static String` | `OID_tcpEstabResets` tcpEstabResets : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).tcp(6).tcpEstabResets(8)
    `static String` | `OID_tcpEstabResets_0` tcpEstabResets.0 : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).tcp(6).tcpEstabResets(8).0
    `static String` | `OID_tcpGroup` tcpGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).tcpMIB(49).tcpMIBConformance(2).tcpMIBGroups(2).tcpGroup(1)
    `static String` | `OID_tcpGroup_0` tcpGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).tcpMIB(49).tcpMIBConformance(2).tcpMIBGroups(2).tcpGroup(1).0
    `static String` | `OID_tcpHCGroup` tcpHCGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).tcpMIB(49).tcpMIBConformance(2).tcpMIBGroups(2).tcpHCGroup(5)
    `static String` | `OID_tcpHCGroup_0` tcpHCGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).tcpMIB(49).tcpMIBConformance(2).tcpMIBGroups(2).tcpHCGroup(5).0
    `static String` | `OID_tcpHCInSegs` tcpHCInSegs : Counter64 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).tcp(6).tcpHCInSegs(17)
    `static String` | `OID_tcpHCInSegs_0` tcpHCInSegs.0 : Counter64 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).tcp(6).tcpHCInSegs(17).0
    `static String` | `OID_tcpHCOutSegs` tcpHCOutSegs : Counter64 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).tcp(6).tcpHCOutSegs(18)
    `static String` | `OID_tcpHCOutSegs_0` tcpHCOutSegs.0 : Counter64 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).tcp(6).tcpHCOutSegs(18).0
    `static String` | `OID_tcpInErrs` tcpInErrs : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).tcp(6).tcpInErrs(14)
    `static String` | `OID_tcpInErrs_0` tcpInErrs.0 : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).tcp(6).tcpInErrs(14).0
    `static String` | `OID_tcpInSegs` tcpInSegs : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).tcp(6).tcpInSegs(10)
    `static String` | `OID_tcpInSegs_0` tcpInSegs.0 : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).tcp(6).tcpInSegs(10).0
    `static String` | `OID_tcpListenerEntry` tcpListenerEntry : TcpListenerEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).tcp(6).tcpListenerTable(20).tcpListenerEntry(1)
    `static String` | `OID_tcpListenerEntry_0` tcpListenerEntry.0 : TcpListenerEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).tcp(6).tcpListenerTable(20).tcpListenerEntry(1).0
    `static String` | `OID_tcpListenerGroup` tcpListenerGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).tcpMIB(49).tcpMIBConformance(2).tcpMIBGroups(2).tcpListenerGroup(4)
    `static String` | `OID_tcpListenerGroup_0` tcpListenerGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).tcpMIB(49).tcpMIBConformance(2).tcpMIBGroups(2).tcpListenerGroup(4).0
    `static String` | `OID_tcpListenerLocalAddress` tcpListenerLocalAddress : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).tcp(6).tcpListenerTable(20).tcpListenerEntry(1).tcpListenerLocalAddress(2)
    `static String` | `OID_tcpListenerLocalAddress_0` tcpListenerLocalAddress.0 : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).tcp(6).tcpListenerTable(20).tcpListenerEntry(1).tcpListenerLocalAddress(2).0
    `static String` | `OID_tcpListenerLocalAddressType` tcpListenerLocalAddressType : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).tcp(6).tcpListenerTable(20).tcpListenerEntry(1).tcpListenerLocalAddressType(1)
    `static String` | `OID_tcpListenerLocalAddressType_0` tcpListenerLocalAddressType.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).tcp(6).tcpListenerTable(20).tcpListenerEntry(1).tcpListenerLocalAddressType(1).0
    `static String` | `OID_tcpListenerLocalPort` tcpListenerLocalPort : Unsigned32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).tcp(6).tcpListenerTable(20).tcpListenerEntry(1).tcpListenerLocalPort(3)
    `static String` | `OID_tcpListenerLocalPort_0` tcpListenerLocalPort.0 : Unsigned32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).tcp(6).tcpListenerTable(20).tcpListenerEntry(1).tcpListenerLocalPort(3).0
    `static String` | `OID_tcpListenerProcess` tcpListenerProcess : Unsigned32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).tcp(6).tcpListenerTable(20).tcpListenerEntry(1).tcpListenerProcess(4)
    `static String` | `OID_tcpListenerProcess_0` tcpListenerProcess.0 : Unsigned32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).tcp(6).tcpListenerTable(20).tcpListenerEntry(1).tcpListenerProcess(4).0
    `static String` | `OID_tcpListenerTable` tcpListenerTable : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).tcp(6).tcpListenerTable(20)
    `static String` | `OID_tcpListenerTable_0` tcpListenerTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).tcp(6).tcpListenerTable(20).0
    `static String` | `OID_tcpMaxConn` tcpMaxConn : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).tcp(6).tcpMaxConn(4)
    `static String` | `OID_tcpMaxConn_0` tcpMaxConn.0 : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).tcp(6).tcpMaxConn(4).0
    `static String` | `OID_tcpMIB` tcpMIB : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).tcpMIB(49)
    `static String` | `OID_tcpMIB_0` tcpMIB.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).tcpMIB(49).0
    `static String` | `OID_tcpMIBCompliance` tcpMIBCompliance : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).tcpMIB(49).tcpMIBConformance(2).tcpMIBCompliances(1).tcpMIBCompliance(1)
    `static String` | `OID_tcpMIBCompliance_0` tcpMIBCompliance.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).tcpMIB(49).tcpMIBConformance(2).tcpMIBCompliances(1).tcpMIBCompliance(1).0
    `static String` | `OID_tcpMIBCompliance2` tcpMIBCompliance2 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).tcpMIB(49).tcpMIBConformance(2).tcpMIBCompliances(1).tcpMIBCompliance2(2)
    `static String` | `OID_tcpMIBCompliance2_0` tcpMIBCompliance2.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).tcpMIB(49).tcpMIBConformance(2).tcpMIBCompliances(1).tcpMIBCompliance2(2).0
    `static String` | `OID_tcpMIBCompliances` tcpMIBCompliances : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).tcpMIB(49).tcpMIBConformance(2).tcpMIBCompliances(1)
    `static String` | `OID_tcpMIBCompliances_0` tcpMIBCompliances.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).tcpMIB(49).tcpMIBConformance(2).tcpMIBCompliances(1).0
    `static String` | `OID_tcpMIBConformance` tcpMIBConformance : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).tcpMIB(49).tcpMIBConformance(2)
    `static String` | `OID_tcpMIBConformance_0` tcpMIBConformance.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).tcpMIB(49).tcpMIBConformance(2).0
    `static String` | `OID_tcpMIBGroups` tcpMIBGroups : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).tcpMIB(49).tcpMIBConformance(2).tcpMIBGroups(2)
    `static String` | `OID_tcpMIBGroups_0` tcpMIBGroups.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).tcpMIB(49).tcpMIBConformance(2).tcpMIBGroups(2).0
    `static String` | `OID_tcpOutRsts` tcpOutRsts : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).tcp(6).tcpOutRsts(15)
    `static String` | `OID_tcpOutRsts_0` tcpOutRsts.0 : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).tcp(6).tcpOutRsts(15).0
    `static String` | `OID_tcpOutSegs` tcpOutSegs : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).tcp(6).tcpOutSegs(11)
    `static String` | `OID_tcpOutSegs_0` tcpOutSegs.0 : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).tcp(6).tcpOutSegs(11).0
    `static String` | `OID_tcpPassiveOpens` tcpPassiveOpens : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).tcp(6).tcpPassiveOpens(6)
    `static String` | `OID_tcpPassiveOpens_0` tcpPassiveOpens.0 : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).tcp(6).tcpPassiveOpens(6).0
    `static String` | `OID_tcpRetransSegs` tcpRetransSegs : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).tcp(6).tcpRetransSegs(12)
    `static String` | `OID_tcpRetransSegs_0` tcpRetransSegs.0 : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).tcp(6).tcpRetransSegs(12).0
    `static String` | `OID_tcpRtoAlgorithm` tcpRtoAlgorithm : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).tcp(6).tcpRtoAlgorithm(1)
    `static String` | `OID_tcpRtoAlgorithm_0` tcpRtoAlgorithm.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).tcp(6).tcpRtoAlgorithm(1).0
    `static String` | `OID_tcpRtoMax` tcpRtoMax : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).tcp(6).tcpRtoMax(3)
    `static String` | `OID_tcpRtoMax_0` tcpRtoMax.0 : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).tcp(6).tcpRtoMax(3).0
    `static String` | `OID_tcpRtoMin` tcpRtoMin : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).tcp(6).tcpRtoMin(2)
    `static String` | `OID_tcpRtoMin_0` tcpRtoMin.0 : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).tcp(6).tcpRtoMin(2).0

- - ### Field Detail

    - #### OID_iso

          static final String OID_iso

      iso : unknown syntax type
      iso(1)
      See Also:
        Constant Field Values

    - #### OID_iso_0

          static final String OID_iso_0

      iso.0 : unknown syntax type
      iso(1).0
      See Also:
        Constant Field Values

    - #### OID_org

          static final String OID_org

      org : unknown syntax type
      iso(1).org(3)
      See Also:
        Constant Field Values

    - #### OID_org_0

          static final String OID_org_0

      org.0 : unknown syntax type
      iso(1).org(3).0
      See Also:
        Constant Field Values

    - #### OID_dod

          static final String OID_dod

      dod : unknown syntax type
      iso(1).org(3).dod(6)
      See Also:
        Constant Field Values

    - #### OID_dod_0

          static final String OID_dod_0

      dod.0 : unknown syntax type
      iso(1).org(3).dod(6).0
      See Also:
        Constant Field Values

    - #### OID_internet

          static final String OID_internet

      internet : unknown syntax type
      iso(1).org(3).dod(6).internet(1)
      See Also:
        Constant Field Values

    - #### OID_internet_0

          static final String OID_internet_0

      internet.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).0
      See Also:
        Constant Field Values

    - #### OID_mgmt

          static final String OID_mgmt

      mgmt : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2)
      See Also:
        Constant Field Values

    - #### OID_mgmt_0

          static final String OID_mgmt_0

      mgmt.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).0
      See Also:
        Constant Field Values

    - #### OID_mib_2

          static final String OID_mib_2

      mib-2 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1)
      See Also:
        Constant Field Values

    - #### OID_mib_2_0

          static final String OID_mib_2_0

      mib-2.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).0
      See Also:
        Constant Field Values

    - #### OID_tcp

          static final String OID_tcp

      tcp : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).tcp(6)
      See Also:
        Constant Field Values

    - #### OID_tcp_0

          static final String OID_tcp_0

      tcp.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).tcp(6).0
      See Also:
        Constant Field Values

    - #### OID_tcpRtoAlgorithm

          static final String OID_tcpRtoAlgorithm

      tcpRtoAlgorithm : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).tcp(6).tcpRtoAlgorithm(1)
      See Also:
        Constant Field Values

    - #### OID_tcpRtoAlgorithm_0

          static final String OID_tcpRtoAlgorithm_0

      tcpRtoAlgorithm.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).tcp(6).tcpRtoAlgorithm(1).0
      See Also:
        Constant Field Values

    - #### OID_tcpRtoMin

          static final String OID_tcpRtoMin

      tcpRtoMin : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).tcp(6).tcpRtoMin(2)
      See Also:
        Constant Field Values

    - #### OID_tcpRtoMin_0

          static final String OID_tcpRtoMin_0

      tcpRtoMin.0 : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).tcp(6).tcpRtoMin(2).0
      See Also:
        Constant Field Values

    - #### OID_tcpRtoMax

          static final String OID_tcpRtoMax

      tcpRtoMax : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).tcp(6).tcpRtoMax(3)
      See Also:
        Constant Field Values

    - #### OID_tcpRtoMax_0

          static final String OID_tcpRtoMax_0

      tcpRtoMax.0 : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).tcp(6).tcpRtoMax(3).0
      See Also:
        Constant Field Values

    - #### OID_tcpMaxConn

          static final String OID_tcpMaxConn

      tcpMaxConn : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).tcp(6).tcpMaxConn(4)
      See Also:
        Constant Field Values

    - #### OID_tcpMaxConn_0

          static final String OID_tcpMaxConn_0

      tcpMaxConn.0 : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).tcp(6).tcpMaxConn(4).0
      See Also:
        Constant Field Values

    - #### OID_tcpActiveOpens

          static final String OID_tcpActiveOpens

      tcpActiveOpens : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).tcp(6).tcpActiveOpens(5)
      See Also:
        Constant Field Values

    - #### OID_tcpActiveOpens_0

          static final String OID_tcpActiveOpens_0

      tcpActiveOpens.0 : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).tcp(6).tcpActiveOpens(5).0
      See Also:
        Constant Field Values

    - #### OID_tcpPassiveOpens

          static final String OID_tcpPassiveOpens

      tcpPassiveOpens : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).tcp(6).tcpPassiveOpens(6)
      See Also:
        Constant Field Values

    - #### OID_tcpPassiveOpens_0

          static final String OID_tcpPassiveOpens_0

      tcpPassiveOpens.0 : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).tcp(6).tcpPassiveOpens(6).0
      See Also:
        Constant Field Values

    - #### OID_tcpAttemptFails

          static final String OID_tcpAttemptFails

      tcpAttemptFails : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).tcp(6).tcpAttemptFails(7)
      See Also:
        Constant Field Values

    - #### OID_tcpAttemptFails_0

          static final String OID_tcpAttemptFails_0

      tcpAttemptFails.0 : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).tcp(6).tcpAttemptFails(7).0
      See Also:
        Constant Field Values

    - #### OID_tcpEstabResets

          static final String OID_tcpEstabResets

      tcpEstabResets : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).tcp(6).tcpEstabResets(8)
      See Also:
        Constant Field Values

    - #### OID_tcpEstabResets_0

          static final String OID_tcpEstabResets_0

      tcpEstabResets.0 : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).tcp(6).tcpEstabResets(8).0
      See Also:
        Constant Field Values

    - #### OID_tcpCurrEstab

          static final String OID_tcpCurrEstab

      tcpCurrEstab : Gauge32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).tcp(6).tcpCurrEstab(9)
      See Also:
        Constant Field Values

    - #### OID_tcpCurrEstab_0

          static final String OID_tcpCurrEstab_0

      tcpCurrEstab.0 : Gauge32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).tcp(6).tcpCurrEstab(9).0
      See Also:
        Constant Field Values

    - #### OID_tcpInSegs

          static final String OID_tcpInSegs

      tcpInSegs : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).tcp(6).tcpInSegs(10)
      See Also:
        Constant Field Values

    - #### OID_tcpInSegs_0

          static final String OID_tcpInSegs_0

      tcpInSegs.0 : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).tcp(6).tcpInSegs(10).0
      See Also:
        Constant Field Values

    - #### OID_tcpOutSegs

          static final String OID_tcpOutSegs

      tcpOutSegs : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).tcp(6).tcpOutSegs(11)
      See Also:
        Constant Field Values

    - #### OID_tcpOutSegs_0

          static final String OID_tcpOutSegs_0

      tcpOutSegs.0 : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).tcp(6).tcpOutSegs(11).0
      See Also:
        Constant Field Values

    - #### OID_tcpRetransSegs

          static final String OID_tcpRetransSegs

      tcpRetransSegs : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).tcp(6).tcpRetransSegs(12)
      See Also:
        Constant Field Values

    - #### OID_tcpRetransSegs_0

          static final String OID_tcpRetransSegs_0

      tcpRetransSegs.0 : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).tcp(6).tcpRetransSegs(12).0
      See Also:
        Constant Field Values

    - #### OID_tcpConnTable

          static final String OID_tcpConnTable

      tcpConnTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).tcp(6).tcpConnTable(13)
      See Also:
        Constant Field Values

    - #### OID_tcpConnTable_0

          static final String OID_tcpConnTable_0

      tcpConnTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).tcp(6).tcpConnTable(13).0
      See Also:
        Constant Field Values

    - #### OID_tcpConnEntry

          static final String OID_tcpConnEntry

      tcpConnEntry : TcpConnEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).tcp(6).tcpConnTable(13).tcpConnEntry(1)
      See Also:
        Constant Field Values

    - #### OID_tcpConnEntry_0

          static final String OID_tcpConnEntry_0

      tcpConnEntry.0 : TcpConnEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).tcp(6).tcpConnTable(13).tcpConnEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_tcpConnState

          static final String OID_tcpConnState

      tcpConnState : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).tcp(6).tcpConnTable(13).tcpConnEntry(1).tcpConnState(1)
      See Also:
        Constant Field Values

    - #### OID_tcpConnState_0

          static final String OID_tcpConnState_0

      tcpConnState.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).tcp(6).tcpConnTable(13).tcpConnEntry(1).tcpConnState(1).0
      See Also:
        Constant Field Values

    - #### OID_tcpConnLocalAddress

          static final String OID_tcpConnLocalAddress

      tcpConnLocalAddress : IpAddress
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).tcp(6).tcpConnTable(13).tcpConnEntry(1).tcpConnLocalAddress(2)
      See Also:
        Constant Field Values

    - #### OID_tcpConnLocalAddress_0

          static final String OID_tcpConnLocalAddress_0

      tcpConnLocalAddress.0 : IpAddress
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).tcp(6).tcpConnTable(13).tcpConnEntry(1).tcpConnLocalAddress(2).0
      See Also:
        Constant Field Values

    - #### OID_tcpConnLocalPort

          static final String OID_tcpConnLocalPort

      tcpConnLocalPort : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).tcp(6).tcpConnTable(13).tcpConnEntry(1).tcpConnLocalPort(3)
      See Also:
        Constant Field Values

    - #### OID_tcpConnLocalPort_0

          static final String OID_tcpConnLocalPort_0

      tcpConnLocalPort.0 : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).tcp(6).tcpConnTable(13).tcpConnEntry(1).tcpConnLocalPort(3).0
      See Also:
        Constant Field Values

    - #### OID_tcpConnRemAddress

          static final String OID_tcpConnRemAddress

      tcpConnRemAddress : IpAddress
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).tcp(6).tcpConnTable(13).tcpConnEntry(1).tcpConnRemAddress(4)
      See Also:
        Constant Field Values

    - #### OID_tcpConnRemAddress_0

          static final String OID_tcpConnRemAddress_0

      tcpConnRemAddress.0 : IpAddress
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).tcp(6).tcpConnTable(13).tcpConnEntry(1).tcpConnRemAddress(4).0
      See Also:
        Constant Field Values

    - #### OID_tcpConnRemPort

          static final String OID_tcpConnRemPort

      tcpConnRemPort : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).tcp(6).tcpConnTable(13).tcpConnEntry(1).tcpConnRemPort(5)
      See Also:
        Constant Field Values

    - #### OID_tcpConnRemPort_0

          static final String OID_tcpConnRemPort_0

      tcpConnRemPort.0 : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).tcp(6).tcpConnTable(13).tcpConnEntry(1).tcpConnRemPort(5).0
      See Also:
        Constant Field Values

    - #### OID_tcpInErrs

          static final String OID_tcpInErrs

      tcpInErrs : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).tcp(6).tcpInErrs(14)
      See Also:
        Constant Field Values

    - #### OID_tcpInErrs_0

          static final String OID_tcpInErrs_0

      tcpInErrs.0 : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).tcp(6).tcpInErrs(14).0
      See Also:
        Constant Field Values

    - #### OID_tcpOutRsts

          static final String OID_tcpOutRsts

      tcpOutRsts : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).tcp(6).tcpOutRsts(15)
      See Also:
        Constant Field Values

    - #### OID_tcpOutRsts_0

          static final String OID_tcpOutRsts_0

      tcpOutRsts.0 : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).tcp(6).tcpOutRsts(15).0
      See Also:
        Constant Field Values

    - #### OID_tcpHCInSegs

          static final String OID_tcpHCInSegs

      tcpHCInSegs : Counter64
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).tcp(6).tcpHCInSegs(17)
      See Also:
        Constant Field Values

    - #### OID_tcpHCInSegs_0

          static final String OID_tcpHCInSegs_0

      tcpHCInSegs.0 : Counter64
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).tcp(6).tcpHCInSegs(17).0
      See Also:
        Constant Field Values

    - #### OID_tcpHCOutSegs

          static final String OID_tcpHCOutSegs

      tcpHCOutSegs : Counter64
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).tcp(6).tcpHCOutSegs(18)
      See Also:
        Constant Field Values

    - #### OID_tcpHCOutSegs_0

          static final String OID_tcpHCOutSegs_0

      tcpHCOutSegs.0 : Counter64
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).tcp(6).tcpHCOutSegs(18).0
      See Also:
        Constant Field Values

    - #### OID_tcpConnectionTable

          static final String OID_tcpConnectionTable

      tcpConnectionTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).tcp(6).tcpConnectionTable(19)
      See Also:
        Constant Field Values

    - #### OID_tcpConnectionTable_0

          static final String OID_tcpConnectionTable_0

      tcpConnectionTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).tcp(6).tcpConnectionTable(19).0
      See Also:
        Constant Field Values

    - #### OID_tcpConnectionEntry

          static final String OID_tcpConnectionEntry

      tcpConnectionEntry : TcpConnectionEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).tcp(6).tcpConnectionTable(19).tcpConnectionEntry(1)
      See Also:
        Constant Field Values

    - #### OID_tcpConnectionEntry_0

          static final String OID_tcpConnectionEntry_0

      tcpConnectionEntry.0 : TcpConnectionEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).tcp(6).tcpConnectionTable(19).tcpConnectionEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_tcpConnectionLocalAddressType

          static final String OID_tcpConnectionLocalAddressType

      tcpConnectionLocalAddressType : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).tcp(6).tcpConnectionTable(19).tcpConnectionEntry(1).tcpConnectionLocalAddressType(1)
      See Also:
        Constant Field Values

    - #### OID_tcpConnectionLocalAddressType_0

          static final String OID_tcpConnectionLocalAddressType_0

      tcpConnectionLocalAddressType.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).tcp(6).tcpConnectionTable(19).tcpConnectionEntry(1).tcpConnectionLocalAddressType(1).0
      See Also:
        Constant Field Values

    - #### OID_tcpConnectionLocalAddress

          static final String OID_tcpConnectionLocalAddress

      tcpConnectionLocalAddress : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).tcp(6).tcpConnectionTable(19).tcpConnectionEntry(1).tcpConnectionLocalAddress(2)
      See Also:
        Constant Field Values

    - #### OID_tcpConnectionLocalAddress_0

          static final String OID_tcpConnectionLocalAddress_0

      tcpConnectionLocalAddress.0 : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).tcp(6).tcpConnectionTable(19).tcpConnectionEntry(1).tcpConnectionLocalAddress(2).0
      See Also:
        Constant Field Values

    - #### OID_tcpConnectionLocalPort

          static final String OID_tcpConnectionLocalPort

      tcpConnectionLocalPort : Unsigned32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).tcp(6).tcpConnectionTable(19).tcpConnectionEntry(1).tcpConnectionLocalPort(3)
      See Also:
        Constant Field Values

    - #### OID_tcpConnectionLocalPort_0

          static final String OID_tcpConnectionLocalPort_0

      tcpConnectionLocalPort.0 : Unsigned32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).tcp(6).tcpConnectionTable(19).tcpConnectionEntry(1).tcpConnectionLocalPort(3).0
      See Also:
        Constant Field Values

    - #### OID_tcpConnectionRemAddressType

          static final String OID_tcpConnectionRemAddressType

      tcpConnectionRemAddressType : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).tcp(6).tcpConnectionTable(19).tcpConnectionEntry(1).tcpConnectionRemAddressType(4)
      See Also:
        Constant Field Values

    - #### OID_tcpConnectionRemAddressType_0

          static final String OID_tcpConnectionRemAddressType_0

      tcpConnectionRemAddressType.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).tcp(6).tcpConnectionTable(19).tcpConnectionEntry(1).tcpConnectionRemAddressType(4).0
      See Also:
        Constant Field Values

    - #### OID_tcpConnectionRemAddress

          static final String OID_tcpConnectionRemAddress

      tcpConnectionRemAddress : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).tcp(6).tcpConnectionTable(19).tcpConnectionEntry(1).tcpConnectionRemAddress(5)
      See Also:
        Constant Field Values

    - #### OID_tcpConnectionRemAddress_0

          static final String OID_tcpConnectionRemAddress_0

      tcpConnectionRemAddress.0 : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).tcp(6).tcpConnectionTable(19).tcpConnectionEntry(1).tcpConnectionRemAddress(5).0
      See Also:
        Constant Field Values

    - #### OID_tcpConnectionRemPort

          static final String OID_tcpConnectionRemPort

      tcpConnectionRemPort : Unsigned32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).tcp(6).tcpConnectionTable(19).tcpConnectionEntry(1).tcpConnectionRemPort(6)
      See Also:
        Constant Field Values

    - #### OID_tcpConnectionRemPort_0

          static final String OID_tcpConnectionRemPort_0

      tcpConnectionRemPort.0 : Unsigned32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).tcp(6).tcpConnectionTable(19).tcpConnectionEntry(1).tcpConnectionRemPort(6).0
      See Also:
        Constant Field Values

    - #### OID_tcpConnectionState

          static final String OID_tcpConnectionState

      tcpConnectionState : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).tcp(6).tcpConnectionTable(19).tcpConnectionEntry(1).tcpConnectionState(7)
      See Also:
        Constant Field Values

    - #### OID_tcpConnectionState_0

          static final String OID_tcpConnectionState_0

      tcpConnectionState.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).tcp(6).tcpConnectionTable(19).tcpConnectionEntry(1).tcpConnectionState(7).0
      See Also:
        Constant Field Values

    - #### OID_tcpConnectionProcess

          static final String OID_tcpConnectionProcess

      tcpConnectionProcess : Unsigned32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).tcp(6).tcpConnectionTable(19).tcpConnectionEntry(1).tcpConnectionProcess(8)
      See Also:
        Constant Field Values

    - #### OID_tcpConnectionProcess_0

          static final String OID_tcpConnectionProcess_0

      tcpConnectionProcess.0 : Unsigned32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).tcp(6).tcpConnectionTable(19).tcpConnectionEntry(1).tcpConnectionProcess(8).0
      See Also:
        Constant Field Values

    - #### OID_tcpListenerTable

          static final String OID_tcpListenerTable

      tcpListenerTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).tcp(6).tcpListenerTable(20)
      See Also:
        Constant Field Values

    - #### OID_tcpListenerTable_0

          static final String OID_tcpListenerTable_0

      tcpListenerTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).tcp(6).tcpListenerTable(20).0
      See Also:
        Constant Field Values

    - #### OID_tcpListenerEntry

          static final String OID_tcpListenerEntry

      tcpListenerEntry : TcpListenerEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).tcp(6).tcpListenerTable(20).tcpListenerEntry(1)
      See Also:
        Constant Field Values

    - #### OID_tcpListenerEntry_0

          static final String OID_tcpListenerEntry_0

      tcpListenerEntry.0 : TcpListenerEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).tcp(6).tcpListenerTable(20).tcpListenerEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_tcpListenerLocalAddressType

          static final String OID_tcpListenerLocalAddressType

      tcpListenerLocalAddressType : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).tcp(6).tcpListenerTable(20).tcpListenerEntry(1).tcpListenerLocalAddressType(1)
      See Also:
        Constant Field Values

    - #### OID_tcpListenerLocalAddressType_0

          static final String OID_tcpListenerLocalAddressType_0

      tcpListenerLocalAddressType.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).tcp(6).tcpListenerTable(20).tcpListenerEntry(1).tcpListenerLocalAddressType(1).0
      See Also:
        Constant Field Values

    - #### OID_tcpListenerLocalAddress

          static final String OID_tcpListenerLocalAddress

      tcpListenerLocalAddress : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).tcp(6).tcpListenerTable(20).tcpListenerEntry(1).tcpListenerLocalAddress(2)
      See Also:
        Constant Field Values

    - #### OID_tcpListenerLocalAddress_0

          static final String OID_tcpListenerLocalAddress_0

      tcpListenerLocalAddress.0 : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).tcp(6).tcpListenerTable(20).tcpListenerEntry(1).tcpListenerLocalAddress(2).0
      See Also:
        Constant Field Values

    - #### OID_tcpListenerLocalPort

          static final String OID_tcpListenerLocalPort

      tcpListenerLocalPort : Unsigned32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).tcp(6).tcpListenerTable(20).tcpListenerEntry(1).tcpListenerLocalPort(3)
      See Also:
        Constant Field Values

    - #### OID_tcpListenerLocalPort_0

          static final String OID_tcpListenerLocalPort_0

      tcpListenerLocalPort.0 : Unsigned32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).tcp(6).tcpListenerTable(20).tcpListenerEntry(1).tcpListenerLocalPort(3).0
      See Also:
        Constant Field Values

    - #### OID_tcpListenerProcess

          static final String OID_tcpListenerProcess

      tcpListenerProcess : Unsigned32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).tcp(6).tcpListenerTable(20).tcpListenerEntry(1).tcpListenerProcess(4)
      See Also:
        Constant Field Values

    - #### OID_tcpListenerProcess_0

          static final String OID_tcpListenerProcess_0

      tcpListenerProcess.0 : Unsigned32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).tcp(6).tcpListenerTable(20).tcpListenerEntry(1).tcpListenerProcess(4).0
      See Also:
        Constant Field Values

    - #### OID_tcpMIB

          static final String OID_tcpMIB

      tcpMIB : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).tcpMIB(49)
      See Also:
        Constant Field Values

    - #### OID_tcpMIB_0

          static final String OID_tcpMIB_0

      tcpMIB.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).tcpMIB(49).0
      See Also:
        Constant Field Values

    - #### OID_tcpMIBConformance

          static final String OID_tcpMIBConformance

      tcpMIBConformance : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).tcpMIB(49).tcpMIBConformance(2)
      See Also:
        Constant Field Values

    - #### OID_tcpMIBConformance_0

          static final String OID_tcpMIBConformance_0

      tcpMIBConformance.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).tcpMIB(49).tcpMIBConformance(2).0
      See Also:
        Constant Field Values

    - #### OID_tcpMIBCompliances

          static final String OID_tcpMIBCompliances

      tcpMIBCompliances : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).tcpMIB(49).tcpMIBConformance(2).tcpMIBCompliances(1)
      See Also:
        Constant Field Values

    - #### OID_tcpMIBCompliances_0

          static final String OID_tcpMIBCompliances_0

      tcpMIBCompliances.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).tcpMIB(49).tcpMIBConformance(2).tcpMIBCompliances(1).0
      See Also:
        Constant Field Values

    - #### OID_tcpMIBCompliance

          static final String OID_tcpMIBCompliance

      tcpMIBCompliance : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).tcpMIB(49).tcpMIBConformance(2).tcpMIBCompliances(1).tcpMIBCompliance(1)
      See Also:
        Constant Field Values

    - #### OID_tcpMIBCompliance_0

          static final String OID_tcpMIBCompliance_0

      tcpMIBCompliance.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).tcpMIB(49).tcpMIBConformance(2).tcpMIBCompliances(1).tcpMIBCompliance(1).0
      See Also:
        Constant Field Values

    - #### OID_tcpMIBCompliance2

          static final String OID_tcpMIBCompliance2

      tcpMIBCompliance2 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).tcpMIB(49).tcpMIBConformance(2).tcpMIBCompliances(1).tcpMIBCompliance2(2)
      See Also:
        Constant Field Values

    - #### OID_tcpMIBCompliance2_0

          static final String OID_tcpMIBCompliance2_0

      tcpMIBCompliance2.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).tcpMIB(49).tcpMIBConformance(2).tcpMIBCompliances(1).tcpMIBCompliance2(2).0
      See Also:
        Constant Field Values

    - #### OID_tcpMIBGroups

          static final String OID_tcpMIBGroups

      tcpMIBGroups : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).tcpMIB(49).tcpMIBConformance(2).tcpMIBGroups(2)
      See Also:
        Constant Field Values

    - #### OID_tcpMIBGroups_0

          static final String OID_tcpMIBGroups_0

      tcpMIBGroups.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).tcpMIB(49).tcpMIBConformance(2).tcpMIBGroups(2).0
      See Also:
        Constant Field Values

    - #### OID_tcpGroup

          static final String OID_tcpGroup

      tcpGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).tcpMIB(49).tcpMIBConformance(2).tcpMIBGroups(2).tcpGroup(1)
      See Also:
        Constant Field Values

    - #### OID_tcpGroup_0

          static final String OID_tcpGroup_0

      tcpGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).tcpMIB(49).tcpMIBConformance(2).tcpMIBGroups(2).tcpGroup(1).0
      See Also:
        Constant Field Values

    - #### OID_tcpBaseGroup

          static final String OID_tcpBaseGroup

      tcpBaseGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).tcpMIB(49).tcpMIBConformance(2).tcpMIBGroups(2).tcpBaseGroup(2)
      See Also:
        Constant Field Values

    - #### OID_tcpBaseGroup_0

          static final String OID_tcpBaseGroup_0

      tcpBaseGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).tcpMIB(49).tcpMIBConformance(2).tcpMIBGroups(2).tcpBaseGroup(2).0
      See Also:
        Constant Field Values

    - #### OID_tcpConnectionGroup

          static final String OID_tcpConnectionGroup

      tcpConnectionGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).tcpMIB(49).tcpMIBConformance(2).tcpMIBGroups(2).tcpConnectionGroup(3)
      See Also:
        Constant Field Values

    - #### OID_tcpConnectionGroup_0

          static final String OID_tcpConnectionGroup_0

      tcpConnectionGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).tcpMIB(49).tcpMIBConformance(2).tcpMIBGroups(2).tcpConnectionGroup(3).0
      See Also:
        Constant Field Values

    - #### OID_tcpListenerGroup

          static final String OID_tcpListenerGroup

      tcpListenerGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).tcpMIB(49).tcpMIBConformance(2).tcpMIBGroups(2).tcpListenerGroup(4)
      See Also:
        Constant Field Values

    - #### OID_tcpListenerGroup_0

          static final String OID_tcpListenerGroup_0

      tcpListenerGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).tcpMIB(49).tcpMIBConformance(2).tcpMIBGroups(2).tcpListenerGroup(4).0
      See Also:
        Constant Field Values

    - #### OID_tcpHCGroup

          static final String OID_tcpHCGroup

      tcpHCGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).tcpMIB(49).tcpMIBConformance(2).tcpMIBGroups(2).tcpHCGroup(5)
      See Also:
        Constant Field Values

    - #### OID_tcpHCGroup_0

          static final String OID_tcpHCGroup_0

      tcpHCGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).tcpMIB(49).tcpMIBConformance(2).tcpMIBGroups(2).tcpHCGroup(5).0
      See Also:
        Constant Field Values

Copyright © 2014. All Rights Reserved.